a.menuitem1:link{
color: blue; 
font-size: 9pt;
font-family: MS Sans Serif;
text-decoration: none; 
padding-left: 0.5em; 
width: 100% 
}
a.menuitem1:visited {
font-size: 9pt;
font-family: MS Sans Serif;
text-decoration: none; 
padding-left: 0.5em; 
width: 100% 
}
a.menuitem1:active {
color: black; 
text-decoration: none; 
}
a.menuitem1:hover {
color: white; 
background-color: #A26EB1; 
text-decoration: none; 
}